local fn = _gn(0x34ee2bf3)
--- GET_TRACK_MAX_SPEED
-- @param track The track id (between 0 - 27)
-- @return The max speed of the track
function Global.GetTrackMaxSpeed(track)
	return fn(track, _rf)
end
